* {
    margin: 0;
    padding: 0;
    font-size: 10px;
}


a {
    color: #0654ba;
}



/*MANAT SIGN*/

@font-face {
		font-family: 'JISAZNRegular';
		src: url('../azn_sign_webfont/jaznr.eot');
		src: url('../azn_sign_webfont/jaznr.eot?#iefix') format('embedded-opentype'),
			url('../azn_sign_webfont/jaznr.woff') format('woff'),
			url('../azn_sign_webfont/jaznr.ttf') format('truetype'),
			url('../azn_sign_webfont/aznr.svg#jaznr') format('svg');
		font-weight: normal;
		font-style: normal;
	}

	span#azn {
		font-family: 'JISAZNRegular';
	}

/*MANAT SIGN*/



body {
    background-image: url(../images/main_bg.jpg);
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0;
}

/********************************************************************/


.header{
    text-align: center;
    height: 125px;
    min-height: 70px;
    width: 100%;
    min-width: 600px;
    vertical-align: middle;
    margin: 0 auto;
    left: 0;
    right: 0;
    z-index: 1000000;
    
    background: #fff;
    margin-bottom: 15px;

}

.header > div {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

.header .head_inner{
    width: 1200px;
    min-height: 60px;
    vertical-align: middle;
    display: inline-block;
    margin-top: 10px;

    background: #fff;
    border-bottom: 1px solid #333;
}



.header hr {
    text-align: center;
    width: 100%
}

.head_inner img#logo {
    width: 150px;
    float: left;
    vertical-align: middle;
}

.head_inner .container{
    display: block;
    
    margin-left: 200px;
}


.head_inner .scrollable-menu {
    height: auto;
    max-height: 400px;
    width: 200px;
    overflow-x: hidden;
}


.header .head_inner_bottom{
    width: 1200px;
    min-height: 50px;
    vertical-align: middle;
    display: inline-block;
    
    background: #fff;

    
}


/*Search box*/

    #custom-search-input .search-query {
        padding-right: 3px;
        padding-right: 4px \9;
        padding-left: 3px;
        padding-left: 4px \9;
        /* IE7-8 doesn't have border-radius, so don't indent the padding */
 
        margin-bottom: 0;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    }
 
    #custom-search-input button {
        border: 0;
        background: none;
        /** belows styles are working good */
        padding: 2px 5px;
        margin-top: 2px;
        position: relative;
        left: -28px;
        /* IE7-8 doesn't have border-radius, so don't indent the padding */
        margin-bottom: 0;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        color:#D9230F;
    }
 
    .search-query:focus + button {
        z-index: 3;   
    }

/*end of Search box*/


/*Left Part*/

 
#nav_left_box{
    float: left;
    width: 450px;
    padding: 0;
    border-left: 1px solid #ccc;
    
    display: inline-block;
    position: relative;
    height: 40px;
    margin: 5px 40px;
}


#nav_left_box ul#up_menu {
    font-family:  'OpenSans', sans-serif;
    text-align: justify;
    margin: 0;
    
}

#nav_left_box #up_menu a {
    color: #000;
    font-size: 14px;
    font-family: 'OpenSans' , sans-serif;
}

        #nav_left_box #up_menu li  {
                width: auto;
                display: inline-block;
                text-align: left;
                color: #000;
                vertical-align: middle;
                margin: 10px 10px 0 10px;
                font-family: 'Open Sans' , sans-serif;
                
                /*IE6-7*/
                //display : inline;
                //zoom : 1;
            
                height: 40px;
        }
        #nav_left_box #up_menu li.helper {
                width: 100%;
                height: 0;
                visibility: hidden;
        }


        #nav_left_box #up_menu li:hover > a  {
            color: #000;
        }






/*-------------------------------------*/
/*Right part*/


#nav_right_box{
    float: right;
    max-width: 420px;
    padding: 0;

    display: inline-block;
    position: relative;
    height: 40px;
    
    margin-top: 7px;
}

table#right_box_inner{
    vertical-align: middle;
    float: right;
}

#right_box_inner td{
    padding: 0 15px;
    vertical-align: middle;
    font-size: 15px;
}

#right_box_inner td>a{
    color: #000;
    display: block;
}

#right_box_inner td:hover > a  {
            color: #f5842c;
            text-decoration: none;
    display: block;
        }

        #nav_right_box img#basket_icon{
            width: 30px;
            vertical-align: middle;
            margin-top: -10px;
        }
        
        #nav_right_box #up_menu li.helper {
                width: 100%;
                height: 0;
                visibility: hidden;
        }


        #nav_right_box #up_menu li:hover > a  {
            color: #f5842c;
            text-decoration: none;
        }

        #nav_right_box img#basket_icon{
            width: 30px;
            vertical-align: middle;
            margin-top: -10px;
        }


/*End of Right box*/
    


 












/********************************************************************/









/************* End of Second nav Row *********************/



/********************* Image slider **********************/

/*Bullet navigator*/

.jssorb21 {
                    position: absolute;
                }
                .jssorb21 div, .jssorb21 div:hover, .jssorb21 .av {
                    position: absolute;
                    /* size of bullet elment */
                    width: 19px;
                    height: 19px;
                    text-align: center;
                    line-height: 19px;
                    color: white;
                    font-size: 12px;
                    background: url(../images/image_slider/b21.png) no-repeat;
                    overflow: hidden;
                    cursor: pointer;
                }
                .jssorb21 div { background-position: -5px -5px; }
                .jssorb21 div:hover, .jssorb21 .av:hover { background-position: -35px -5px; }
                .jssorb21 .av { background-position: -65px -5px; }
                .jssorb21 .dn, .jssorb21 .dn:hover { background-position: -95px -5px; }


/*Arrows */

.jssora21l, .jssora21r {
                    display: block;
                    position: absolute;
                    /* size of arrow element */
                    width: 55px;
                    height: 55px;
                    cursor: pointer;
                    background: url(../images/image_slider/a21.png) center center no-repeat;
                    overflow: hidden;
                }
                .jssora21l { background-position: -3px -33px; }
                .jssora21r { background-position: -63px -33px; }
                .jssora21l:hover { background-position: -123px -33px; }
                .jssora21r:hover { background-position: -183px -33px; }
                .jssora21l.jssora21ldn { background-position: -243px -33px; }
                .jssora21r.jssora21rdn { background-position: -303px -33px; }

















/********************************************************/
/***************************** CONTAINER *********************/
/********************************************************/













/*-------------------------------------------------*/





/*-------------------- Popular Brands PART ---------------------------*/


#pop_brand_container {
    height: 90px;
    text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
    /* just for demo */
    min-width: 100px;
    position: relative;
    width: 100%;
    margin: 0 auto;

    margin: 20px 0;
}

#pop_brand_container_inner {
    height: auto;
    text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
    /* just for demo */
    min-width: 100px;
    position: relative;
    width: 100%;
    margin: 0 auto;
    
}

#pop_brand_headline{
    text-align: center;
    font-size: 14px;
    font-family: 'Open Sans' , sans-serif;
    color: #9A9A9A;
    font-weight: noraml;
	padding-top:12px;
    padding-bottom: 12px;
}

.brand_box{
    width: 8%;
    height: auto;
    vertical-align: middle;
    display: inline-block;
    *display: inline;
    overflow: hidden;
    position: relative;
    
}
.stretch_brand {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0;
}


img#brand{
    display: block;
    margin-left: auto;
    margin-right: auto;
    
}


.item-fade{
    vertical-align:top;
    opacity: 1;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}
.hover:hover{
    opacity:0.2;
}



/*--------------------End of Popular Brands PART ---------------------------*/



/*------------------------------------------------------*/











.item_container{
    width: 100%;
    margin: 0 auto;
    text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
    
}

.item_box{
    width: 280px;
    border: 1px solid #ccc;
/*    float: left;*/
    height: 300px;
    background: #fff;
    overflow: hidden;
    margin: 15px 0;
    
    display: inline-block;
}

.item_box .up_part{
    margin: 0 auto;
    text-align: center;
    width: 100%;
    height: 200px;
    border-bottom: 1px solid #ccc;
}

.up_part img {
    margin: 0 auto;
    width: auto;
    max-height: 199px;
}


.item_box .bottom_part{
    margin: 0 auto;
    width: 100%;
    padding: 10px 5px;
    
}

.bottom_part #item_headline{
    margin: 0 0 7px 0;
    font-size: 16px;
}


.bottom_part table.item_info{
    border: none;
    width: 60%;
    float: left;
    
    font-size: 13px;

}

.item_info tr{
    height: 17px;
}

.item_info td#descr_name{
    font-weight: 600;
    margin-right: 20px;
    
}

.item_info td#descr{
    text-align: left;
    
}


.bottom_part table.price_rat_stars{
    float: left;
    width: 40%;
}

.price_rat_stars td#price{
    color: #333;     /*f5842c*/
    text-align: center;
    font-size: 20px;
    font-weight: 700;

    padding: 5px;
}

.price_rat_stars td#rat_stars{
    text-align: center;

    padding: 5px;
}



.stretch_port {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0;
}



.clearfooter {
height: 330px;
clear: both;
}


#footer {
    background-color: #fff;
    
    
}


#footer .container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0;
    
    margin-left: auto;
    margin-right: auto;
    
    background-color: #fff;  
    
    text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
    
    vertical-align: top;
}


#footer .footer_col {
    margin-top: 25px;
    display: inline-block;
}


#footer .footer_col li {
    margin-bottom: 5px;
}


#footer .footer_col a {
    color: #5f8c4a;
    font-size: 14px;
    
    font-family: 'Open Sans', sans-serif;
}
#footer .footer_head {
    color: #f5842c; 

}